Garry's Mod

Garry's Mod

1,533 ratings
Advanced Duplicator 2
 
Rate  
Favorite
Favorited
Unfavorite
Type: Tool, Addon
Tags: Build
File Size
Posted
Updated
0.040 MB
Oct 1, 2016 @ 8:41pm
Jul 21 @ 2:29pm
8 Change Notes ( view )

Subscribe to download
Advanced Duplicator 2

Subscribed
Unsubscribe
In 1 collection by WireTeam
Wiremod Collection
3 items
Description
Ground up rewrite meant to make up for some of the shortcomings of the first iteration of AdvDupe. Still considered alpha!

Wiremod Landing Page: http://wiremod.com

Reddit: https://reddit.com/r/wiremod

Github: https://github.com/wiremod

Discord: https://discord.me/wiremod
Popular Discussions View All (34)
11
Jun 25 @ 7:10am
Advanced 2 Help (Codec issue)
RcSammy
7
Apr 2 @ 8:50am
Can't use dupes online
CBT
1
Jul 30 @ 7:46pm
Expression 2 Error
Seawhite
< >
218 Comments
Sans Undertale Sep 8 @ 12:56pm 
How do you paste saves
Hellfire Blaze [moat.gg] Aug 26 @ 11:23am 
Ay, Read the Expression 2 Error discussion by Seawhite. It contains the fix!
Lazox Silni Aug 12 @ 12:47am 
Fix this i cant save my base which i was working on for 2 hours straight

[Advanced Duplicator 2] lua/weapons/gmod_tool/stools/advdupe2.lua:200: attempt to index field 'AdvDupe2' (a nil value)
1. RightClick - lua/weapons/gmod_tool/stools/advdupe2.lua:200
2. unknown - gamemodes/sandbox/entities/weapons/gmod_tool/shared.lua:263

:steamfacepalm:
Swonsonn Aug 7 @ 7:16am 
put your dupe at the next way:
steam\steamapps\common\GarrysMod\garrysmod\data\advdupe2
There is no "advdupe2" folder? Create it
| Kwebzy | Aug 7 @ 5:05am 
I dont seem to have the AdvDupe2 folder so i cant put dupes that i downloadd into it and i dont know how to fix this can anyone help?
HarryBush Aug 6 @ 3:29pm 
Looks like I am not the only one experiencing this bug.. it works fine on the live server I play on.

It only happens when I try to use Adv Dupe in single player.. I get this script error

[Advanced Duplicator 2] lua/weapons/gmod_tool/stools/advdupe2.lua:337: attempt to index field 'AdvDupe2' (a nil value)
1. Deploy - lua/weapons/gmod_tool/stools/advdupe2.lua:337
2. Deploy - gamemodes/sandbox/entities/weapons/gmod_tool/shared.lua:308
3. unknown - gamemodes/sandbox/entities/weapons/gmod_tool/init.lua:54
4. unknown - lua/includes/modules/concommand.lua:54

Anyone have a fix??
fenne Aug 6 @ 5:51am 
when i try to use the tool it gives me this error:
[Advanced Duplicator 2] lua/weapons/gmod_tool/stools/advdupe2.lua:337: attempt to index field 'AdvDupe2' (a nil value)
1. Deploy - lua/weapons/gmod_tool/stools/advdupe2.lua:337
2. Deploy - gamemodes/sandbox/entities/weapons/gmod_tool/shared.lua:308
3. unknown - gamemodes/sandbox/entities/weapons/gmod_tool/init.lua:54
4. unknown - lua/includes/modules/concommand.lua:54


does anyone have a fix for it?
Swonsonn Aug 1 @ 10:39am 
DUPLICATOR: WARNING, Number of constraints exceeds 100: (185). Constraint sorting might not work as expected.
advdupe2_maxconstraints 200 doesnt help. How i can change number of constraints?
Malcolm Night Aug 1 @ 1:58am 
ERROR] addons/advdupe2-master/lua/weapons/gmod_tool/stools/advdupe2.lua:337: attempt to index field 'AdvDupe2' (a nil value)
1. Deploy - addons/advdupe2-master/lua/weapons/gmod_tool/stools/advdupe2.lua:337
2. Deploy - gamemodes/sandbox/entities/weapons/gmod_tool/shared.lua:308
3. unknown - gamemodes/sandbox/entities/weapons/gmod_tool/init.lua:54
4. unknown - lua/includes/modules/concommand.lua:54


[ERROR] addons/advdupe2-master/lua/weapons/gmod_tool/stools/advdupe2.lua:200: attempt to index field 'AdvDupe2' (a nil value)
1. RightClick - addons/advdupe2-master/lua/weapons/gmod_tool/stools/advdupe2.lua:200
2. unknown - gamemodes/sandbox/entities/weapons/gmod_tool/shared.lua:263

Evaneos[KOWAR] Jul 25 @ 5:15am 
[Advanced Duplicator 2] lua/advdupe2/sh_codec.lua:476: this install lacks the codec version to parse the dupe (have rev 4, need rev 5)
1. error - [C]:-1
for god sakes can't you code properly fucking shit just dont make a version 2 of a tool which was working fine whilst the 2 is never working as it should